OS X Vulnerability Allows Superuser Access To Hackers

@ 2013/08/30
All you OS X users out there should read this report. Another vulnerability has popped up in OS X, and this time it's not Java-related. The developers of Metasploit, a software utility that makes it easier for people to abuse vulnerabilities in OSes for security-testing purposes, have added a new Unix Sudo vulnerability to their software. As OS X runs a modified version of Unix, this means it is vulnerable.

No comments available.

 

reply